---
rougail:                                # Rougail
  leadership:                           # A leadership
    - leader: a                         # Aleader
    - leader: b                         # Aleader
      follower: value                   # A follower
